<?php
App::uses('Supplier', 'Model');

/**
 * Supplier Test Case
 *
 */
class SupplierTestCase extends CakeTestCase {
/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array('app.supplier', 'app.product', 'app.categories_product', 'app.products_unit', 'app.purchase', 'app.purchases_product', 'app.sale', 'app.customer', 'app.task', 'app.status_task', 'app.categories_task', 'app.user', 'app.role', 'app.attach', 'app.tasks_history', 'app.contact', 'app.message', 'app.phone', 'app.types_phone', 'app.sales_product');

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->Supplier = ClassRegistry::init('Supplier');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->Supplier);

		parent::tearDown();
	}

}
